cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

CVP 8.5: To Cisco and anyone using it

4
Views
0
Helpful
0
Comments
This document was generated from CDN thread

Created by: Hemal Mehta on 28-08-2011 11:14:26 PM
Seeing inconsistency in the versions when 8.5 is installed. The version.bat indicates 8.5 however when Tomcat is started it shows VXML server version 8.0(1) Any reason for this inconsistency?
CreatePlease to create content
Content for Community-Ad
FusionCharts will render here